Thread Verfasser: keule
Thread ID: 1254
Thread Info
Es gibt 5 Beiträge zu diesem Thema, und es wurde 1928 Mal angesehen.  Ausserdem wurden Dateien angehängt.
 Thema drucken
Problem mit Bilder einsenden
keule
Guten Morgen zusammen
Ich komm einfach nicht weiter :(
Ich hab eine HP erstellt, und ich bekomm einfach das nicht hin, das man Bilder hochladen (einsen) kann.
Wenn man ein Bild einsendet, kommt keine Fehlermeldung, dann bekommt man die Meldung (du hast eine neue einsendung) man schaut sich das Bild an, und gibt es frei. Soweit so gut.
Geht mann dann ins Fotogalerie bekommt man die Meldung (Kein Vorschaubild)
Geh ich in die Fehlerlog, da steht jede menge an Fehler (aktuell 20 logs nur nach einem Foto einsenden)
Und da hört es auf für mich. Bei der Installation, waren alle schreibrechte I.O
Fehler z.b:
Code
Details
Fehler:    preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead    Zeile:    21
Datei:    includes/bbcodes/mail_bbcode_include.php    Auf Seite:    /photogallery.php
Benutzer-Level:    103    IP-Adresse:    xxxxx
Datum:    23. April 2017 um 07:42:41

Zeile21: $text = preg_replace('#\[mail=([\r\n]*)([^\s\'\";:\+]*?)\](.*?)([\r\n]*)\[/mail\]#sie', "hide_email('\\2').''", $text);


Der rest kommt als Bild.
Danke für jede hilfe.
Grüße Keule
keule hat folgende Datei angehängt:
Du hast nicht die Berechtigung die Anhäge dieses Themas zu sehen.

Bearbeitet von keule am 23.04.2017 um 14:43
 
John Doe
Nimm mal aus dem Paket von der V9 den mail und url BB-Code und tausche deine BB-Codes damit aus. Ausserdem überprüf nochmal die Rechte der Ordner, die müssen so sein wie in der Installationsanleitung.

Welche PHP Version nutzt du denn?
 
keule
Servus
Ich nutze v7.02.07

Das andere werde ich gleich versuchen.
DankeWink

Zusammengefügt am 23. April 2017 um 17:52:41:
Servus

Leider keine änderung.... :@

Jetzt hab ich im anderen Ordner mal v9 aufgesetzt, läuft auch, aber das Deutsche paket will nicht laufen, wenn ich auf Deutsch stell, bekomm ich eine leere seite.

Grüße
Bearbeitet von keule am 23.04.2017 um 17:52
 
Rolly8-HL
Wegen der V9, meinst Du das?
https://www.phpfusion-deutschland.de/...#post_7208

Zitat: Welche PHP Version nutzt du denn?


PHP nicht PHP-Fusion.
Gruß Rolly8-HL
Was für Andere Wichtig ist muss für mich nicht genauso Wichtig sein!
Bin Dickkopf Unbelehrbar mache aus Protest nicht das was andere für Richtig halten!
Das gibt einem zu Denken oder?
 
keule
Zitat: Rolly8-HL schrieb:
PHP nicht PHP-Fusion.


Moin.
V9 Läuft!
(duck) hatte die falsche German version Wink

Ich habe die version 5.5.9

Hab jetzt v7 nochmals neu gemacht, alles gelöscht (auch sql)
und scheinbar lag es an der sql datenbank, den jetzt läuft es :YAHOO:
 
Springe ins Forum: